PSCI(4)

NAME
psci - Power State Coordination Interface

SYNOPSIS
psci* at fdt?

DESCRIPTION
The psci driver handles system reset and power down for systems that conform to the ARM Power State Coordination Interface specification.

SEE ALSO
Power State Coordination Interface (PSCI) specification, ARM DEN 0022C.